## jabsorb 1.3

=== debian/changelog ===
jabsorb (1.3-4) unstable; urgency=medium

  * Team upload.
  * Remove Niels Thykier <niels@thykier.net> from Uploaders.
  * Remove Kalle Kivimaa from Uploaders (Closes: #869330)
  * Add tony mancill <tmancill@debian.org> to Uploaders
  * Bump Standards-Version to 4.0.0
  * Use debhelper and compat level 10
  * Update Vcs-Git URL to use https

 -- tony mancill <tmancill@debian.org>  Fri, 28 Jul 2017 21:46:43 -0700

jabsorb (1.3-3) unstable; urgency=medium

  * Team upload.
  * debian/control:
    - Build depend on libservlet3.1-java instead of libservlet2.5-java
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9
  * Added a watch file

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 08 Sep 2014 14:53:12 +0200

jabsorb (1.3-2) unstable; urgency=low

  [ Niels Thykier ]
  * Put package under the Java Team Maintainership with original
    maintainer's permission.
  * Added myself to Uploaders.
  * Converted build to debhelper and bumped compat to 7.
  * Removed unused Build-Depends and added missing depends.
  * Corrected some typos in description. (Closes: #547964)
  * Bumped B-D on servlet to libservlet2.5-java (Closes: #576904)
  * Converted source to 3.0 (quilt) format.
  * Bumped Standards-Version to 3.9.0 - no changes required.
  * Added notice in the copyright file to explain that this package
    is not a part of Debian.
  * Added Vcs-* fields.
  * Removed Depends on JREs.

  [ Torsten Werner ]
  * Move package to non-free due to non-free json license 'The Software shall
    be used for Good, not Evil.' - see
    http://issues.jabsorb.org/show_bug.cgi?id=72 for details.
    (Closes: #580856)

 -- Niels Thykier <niels@thykier.net>  Thu, 20 May 2010 22:24:00 +0200

jabsorb (1.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Adding missing Build-Depends on libservlet2.3-java and
    libcommons-httpclient-java, thanks to Damien Raude-Morvan
    (Closes: #521942)
  * Fixed package section from 'libs' to 'java'

 -- David Paleino <d.paleino@gmail.com>  Fri, 18 Sep 2009 09:56:55 +0200

jabsorb (1.3-1) unstable; urgency=low

  * Initial release (Closes: #503305).
  * The orig.tar.gz has been repackaged not to include binary jars
    or pre-compiled classes.
  * No extra jars are downloaded.

 -- Kalle Kivimaa <killer@debian.org>  Fri, 24 Oct 2008 17:35:01 +0300
