=== debian/control ===
Source: jabsorb
Section: non-free/java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: tony mancill <tmancill@debian.org>
Build-Depends: ant,
               debhelper (>= 10),
               default-jdk,
               javahelper,
               libservlet3.1-java,
               libslf4j-java,
               libcommons-httpclient-java
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/jabsorb.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jabsorb.git
Homepage: http://jabsorb.org

Package: libjabsorb-java
Architecture: all
Depends: libslf4j-java,
         libcommons-httpclient-java,
         ${misc:Depends}
Description: Java to Javascript object request broker
 Simple and lightweight Ajax/Web 2.0 framework that allows you to call
 methods in a Java web application from JavaScript code running in a web
 browser as if they were local objects residing directly in the browser.
 .
 Jabsorb handles all the details of marshalling and unmarshalling objects
 back and forth between the client and server so that you can focus on
 writing your application features.
 .
 Jabsorb makes use of the JSON-RPC protocol for it's transport mechanism.
 JSON-RPC is a standard protocol and jabsorb can interoperate with other
 standard JSON-RPC clients and servers that may be written in other
 languages.
 .
 Starting with jabsorb 1.2, additional ORB functionality has been added,
 and it extends the basic JSON-RPC protocol to allow for passing data
 structures that contain Circular References.
