=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME := /usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

override_dh_auto_build:
	dh_auto_build -- -Dlib=/usr/share/java

override_dh_auto_clean:
	dh_auto_clean
	mkdir lib-ext
