=== debian/watch ===
version=3
https://code.google.com/p/jabsorb/downloads/list .*/jabsorb-([\d\.]+)-src.zip
